welke itunes versie voor ios9?

welke itunes versie voor ios9? discussie in iPhone algemeen forum; ( verdwijnt na registratie ) Wie weet welke versie van iTunes je nodig hebt voor ios9? Ik heb net iTunes 12.2.2 gedownload maar kan deze niet installeren omdat ik op ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone algemeen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 13 September 2015, 13:51
» iPhone 5s 32GB (Space Grijs) [FW: 8.0]  [Jailbreak: Nee]
» iPad mini Wi-Fi 16GB (Wit) [FW: 6.1.3]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 7 December 2009
Berichten: 31
Standaard welke itunes versie voor ios9?

Wie weet welke versie van iTunes je nodig hebt voor ios9?
Ik heb net iTunes 12.2.2 gedownload maar kan deze niet installeren
omdat ik op een te oude versie van OS zit. Kan ik straks dan nog wel
updaten naar ios9?
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 13 September 2015, 15:15
» iPhone SE 128GB (Goud) [FW: 11.0]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.232
Standaard

Dan gebruik je wel een heel oude versie van OS X. iTunes 12.2.2 werkt vanaf OS X 10.7.5.
  #3  
Oud 13 September 2015, 15:28
» iPhone 5s 32GB (Space Grijs) [FW: 8.0]  [Jailbreak: Nee]
» iPad mini Wi-Fi 16GB (Wit) [FW: 6.1.3]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 7 December 2009
Berichten: 31
Standaard

ik zit nu op 10.6.8 en kan niet meer updaten. Is er nog iets mogelijk dan?
  #4  
Oud 13 September 2015, 15:33
» iPhone SE 128GB (Goud) [FW: 11.0]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.232
Standaard

Citaat:
Oorspronkelijk geplaatst door ds83 Bekijk bericht
ik zit nu op 10.6.8 en kan niet meer updaten.
Welke Mac gebruik je dan dat je niet kan updaten naar OS X 10.7.5 Lion? Nog eentje met een PPC processor?
  #5  
Oud 13 September 2015, 15:49
» iPhone 5s 32GB (Space Grijs) [FW: 8.0]  [Jailbreak: Nee]
» iPad mini Wi-Fi 16GB (Wit) [FW: 6.1.3]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 7 December 2009
Berichten: 31
Standaard

Ik heb een witte macbook. Hij is denk ik een jaar of 8 oud.

Het probleem is ik heb mijn iPhone geupdate naar ios9 GM.
Werkt allemaal perfect alleen als ik hem wil synchroniseren met iTunes
krijg ik de melding dat mijn versie van iTunes te oud is.
Toen wilde ik weer downgraden maar iTunes ziet mijn iphone nu niet
meer.
  #6  
Oud 13 September 2015, 15:57
» iPhone SE 128GB (Goud) [FW: 11.0]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.232
Standaard

Citaat:
Oorspronkelijk geplaatst door ds83 Bekijk bericht
Ik heb een witte macbook. Hij is denk ik een jaar of 8 oud.
Dat is dan een MacBook 1,1 2006 met een 32-bits Intel Core Duo. Die gaat inderdaad niet verder dan OS X 10.6.8 Snow Leopard.

Het kan best zijn dat iOS 9 iTunes 12.2.x vereist. Je zal dan toch een computer moeten zoeken die iTunes 12.2.2 ondersteunt om die iPhone te herstellen naar iOS 8.4.1.
  #7  
Oud 13 September 2015, 16:01
» iPhone 5s 32GB (Space Grijs) [FW: 8.0]  [Jailbreak: Nee]
» iPad mini Wi-Fi 16GB (Wit) [FW: 6.1.3]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 7 December 2009
Berichten: 31
Standaard

Ik moet eigenlijk ook gaan kijken voor een nieuwe macbook. Alleen deze doet het nog perfect, helemaal niet traag ofzo. Vind ik dan ook weer zonde.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPad: Na welke versie moet ik update voor de laaste versie van cydia en nieuwste fw ipad. indo1991 Jailbreak 4 21 March 2014 20:00
iPad: Welke ipad, met welke versie kan ik het beste kopen om te jailbreaken Maildebby Jailbreak 2 18 August 2013 15:56
Welke versie sdk voor 3.1.2 sentmen Ontwikkelen voor iOS 28 2 October 2010 18:35
welke versie voor restore Posthoorn62 Archief 6 25 September 2008 18:28

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 23:41.